
.contact_form {
	width: 900px;
	margin: 100px auto 0px auto;
	padding-left: 60px;
	position: relative;
	float:left;
	
}
.contact_form h2 {
    background: none ;
    color: #000;
    display: block;
    font-family: "zapfellipt";
    font-size: 20px;
    padding: 5px;
    text-shadow: 1px 1px 1px #CCCCCC;
    width: 433px;
}
/*--- estilos para los ul y li del formulario ---*/
.contact_form ul {
    width:900px;
    list-style-type:none;
	margin:0px auto;
	padding:0px;
}
.contact_form li{
    margin-bottom: 10px;
	padding:8x 12px; 
	position:relative;
} 
.contact_form label {
    color:#B0A69D;
    display: inline-block;
    float: left;
    text-align: right;
    margin-right: 15px;
    font-family: "zapfellipt";
    font-size: 15px;
    margin-top: 3px;
    padding: 3px;
    width: 160px;
}
.contact_form input {
	height:20px; 
	width:540px; 
	padding:5px 8px;
    background:#AFAC99;
}
.contact_form textarea {
	padding:8px; 
	width:540px;
	resize: none;
	background:#AFAC99;
}
.contact_form button {
	margin-top:50px;
	margin-left:635px;
}

/*----- estilos visuales de los elementos --------*/

.contact_form input, .contact_form textarea { 
	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
	color: #888;
	font-size: 12px;
	padding-right:30px;
	-moz-transition: padding .25s; 
	-webkit-transition: padding .25s; 
	-o-transition: padding .25s;
	transition: padding .25s;
}
.contact_form input:focus, .contact_form textarea:focus {
	background: #fff; 
	border:1px solid #555; 
	box-shadow: 0 0 3px #aaa; 
	padding-right:80px;
}

/* === Estilos de Validacion === */	

.contact_form input:required:valid, .contact_form textarea:required:valid {
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Estilos del boton de Envio === */
button.submit {
   padding: 5px 30px;
   font-family: "zapfellipt", Arial, sans-serif;
   font-weight: bold;
   line-height: 1;
   letter-spacing: 1px;
   color: #AEA59C;
   border: none;
   

   background-image: url(../img/bg-buttom.jpg);
   background-repeat: repeat-x;
   border: 1px solid #453C33;
   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
button.submit:hover {
	opacity:0.75;
	cursor: pointer; 
	color: #fff;
}
button.submit:active {
	border: 1px solid #222;
	box-shadow: 0 0 10px 5px #444 inset; 
}
